{
  "provenance": "lab.html exportProfile Sat Feb 28 2026 11:17:25 GMT-0800 (Pacific Standard Time)",
  "output": {
    "width": 1227,
    "height": 994,
    "pixelRatio": 1
  },
  "scene": {
    "background": 16777215
  },
  "camera": {
    "type": "PerspectiveCamera",
    "fov": 50,
    "near": 0.1,
    "far": 1000,
    "position": [
      -12.932153617745264,
      18.85116776875012,
      19.470685732446455
    ],
    "up": [
      0,
      1,
      0
    ]
  },
  "controls": {
    "target": [
      0,
      0,
      0
    ]
  },
  "renderParams": {
    "wireframe": false,
    "edgeAngle": 30,
    "lightIntensity": 3
  },
  "lights": {
    "directional": {
      "position": [
        5,
        5,
        5
      ],
      "intensity": 3
    },
    "ambient": {
      "intensity": 0.6
    }
  }
}